#!/bin/bash

echo "##"
echo "## launch > yankee > downloader node provision"
echo "##"

apt update

sudo apt install git -y

sudo apt install pip -y

pip install stomp.py 

pip install selenium

pip install requests
